## symbiosis-xmpp 905~49921.88e48413

=== debian/changelog ===
symbiosis-xmpp (2017:905~49921.88e48413) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 19 Jun 2018 11:57:01 +0100
