## symbiosis-xmpp 905~49928.e84d52d7

=== debian/changelog ===
symbiosis-xmpp (2017:905~49928.e84d52d7) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Jamie Nguyen <j@jamielinux.com>  Tue, 19 Jun 2018 12:11:47 +0100
