=== debian/changelog ===
symbiosis-xmpp (2017:0907) stable; urgency=medium

  * Move ssl-hooks to /usr/share, and symlink back to /etc. 

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 07 Sep 2017 17:03:18 +0100
