=== debian/control ===
Source: symbiosis-xmpp
Section: net
Priority: extra
Maintainer: James Carter <jcarter@bytemark.co.uk>
Uploaders: Patrick J Cherry <patrick@bytemark.co.uk>, Steve Kemp <steve@bytemark.co.uk>
Build-Depends: debhelper (>= 7.0.0), gem2deb, txt2man, symbiosis-common
Standards-Version: 3.9.6
XS-Ruby-Versions: all

Package: symbiosis-xmpp
Architecture: all
Depends: symbiosis-common (>= 2017:0830), symbiosis-email, prosody, prosody-mod-auth-dovecot, lua-sec, ruby | ruby-interpreter, ${misc:Depends}
Recommends: symbiosis-monit
Description: Add XMPP (Jabber) support to Symbiosis
 This package installs prosody and configures users based on existing
 symbiosis-email accounts, such that all email users can optionally use XMPP
 with their handle being the same as their email address. Prosody is
 configured to authenticate against the Dovecot authentication mechanism.
